[Desktop Entry]
Type=Service
Icon=sms_protocol
X-TDE-ServiceTypes=Kopete/Protocol
X-Kopete-Version=1000900

X-Kopete-Messaging-Protocol=messaging/sms
X-TDE-Library=kopete_sms
X-TDE-PluginInfo-Author=Richard Lärkäng
X-TDE-PluginInfo-Email=richard@goteborg.utfors.se
X-TDE-PluginInfo-Name=kopete_sms
X-TDE-PluginInfo-Version=0.8.0
X-TDE-PluginInfo-Website=http://kopete.kde.org
X-TDE-PluginInfo-Category=Protocols
X-TDE-PluginInfo-Depends=
X-TDE-PluginInfo-License=GPL
X-TDE-PluginInfo-EnabledByDefault=false

Name=SMS

Comment=Protocol to send SMS messages
